CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 64.0.3256.0, Hak Cipta 2017 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Butiran daripada kenalan anda dapat membantu anda mengisi borang dengan lebih cepat di Chromium.";
NSHumanReadableCopyright = "Hak Cipta 2017 Pengarang Chromium. Hak cipta terpelihara.";
